{% set CodiceModulo = "DICH_RES_ABIT" %}
{% set Urn = "document:c_c072:dichiarazioni.anagrafiche;residenza.cambio.abitazione;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% block campi_firma %}CFMaggiorenne1,CFMaggiorenne2,CFMaggiorenne3,CFMaggiorenne4,CFMaggiorenne5,CFMaggiorenne6,CFMaggiorenne7,CFMaggiorenne8,CFMaggiorenne9,CFMaggiorenne10{% endblock campi_firma %}"
campi_firma_label="tutti i soggetti maggiorenni ad esclusione del dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="anagrafe.residenza:altro|anagrafe.residenza:cambio.abitazione|anagrafe.residenza:provenienza.altro.comune|anagrafe.residenza:provenienza.estero|anagrafe.residenza:provenienza.estero.aire"
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di residenza"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
ufficio=""
verifica_pagamento="NO"
versione="4.1|26/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DICH_ASSENSO_INTESTARIO"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;assenso.intestatario"
descrizione_estesa="Dichiarazione di assenso dell'intestatario della scheda di famiglia"
filename="Dichiarazione intestatario"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DICH_ASSENSO_INTESTARIO_DOC"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;assenso.intestatario;documento.identita"
descrizione_estesa="Copia del documento d'identità dell'intestatario della scheda di famiglia"
filename="Documento identita intestatario"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI-RES"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;residenza.cambio.abitazione;documento.identita"
descrizione_estesa="Documento di identità di tutti i soggetti che si trasferiscono"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="OBBLIGATORIO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RES-ALL-A"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;cittadini.extracomunitari;documentazione"
descrizione_estesa="Documentazione per cittadini di Stati non appartenenti all'Unione Europea (All. A)"
filename="Documenti allegato A"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RES-ALL-B"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;cittadini.comunitari.non.italiani;documentazione"
descrizione_estesa="Documentazione per cittadini di Stati appartenenti all'Unione Europea (All. B)"
filename="Documenti allegato B"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block dichiarazione_proprietario %}
<meta codice_allegato="DICH_RES_PROPRIETARIO"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;dichiarante.proprietario"
descrizione_estesa="Dichiarazione di disponibilità dell'alloggio da parte del proprietario"
filename="Dichiarazione proprietario"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DICH_RES_PROPRIETARIO_DOC"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;dichiarante.proprietario;documento.identita"
descrizione_estesa="Copia del documento d'identità del proprietario"
filename="Documento identita proprietario"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock dichiarazione_proprietario %}

<meta codice_allegato="DIC-RES-MIN"
urn_allegato="document:s_italia:dichiarazioni.anagrafiche;residenza.cambio.abitazione;assenso.minore"
descrizione_estesa="Dichiarazione di assenso per trasferimento di minore (da allegare in caso di trasferimento di minore per genitori non conviventi)"
filename="Assenso minore"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TITOLO_OCC"
urn_allegato="document:c_c072:titolo.occupazione"
descrizione_estesa="Titolo di occupazione (compravendita, affitto,comodato)"
filename="Titolo di occupazione"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="OBBLIGATORIO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Dichiarazione di residenza{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione residenza'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ utils.get_ufficio_dest() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Acambio.abitazione.residenza%3Bdichiarazione")}}

<!-- Campi firmatari -->
<input id="CFMaggiorenne1" name="CFMaggiorenne1" type="hidden" dynamic_value="(dateDifference(#AventeTitolo11_DataNascita.value(),'today','y')>=18) ? #AventeTitolo11_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne2" name="CFMaggiorenne2" type="hidden" dynamic_value="(dateDifference(#AventeTitolo1_DataNascita.value(),'today','y')>=18) ? #AventeTitolo1_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne3" name="CFMaggiorenne3" type="hidden" dynamic_value="(dateDifference(#AventeTitolo2_DataNascita.value(),'today','y')>=18) ? #AventeTitolo2_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne4" name="CFMaggiorenne4" type="hidden" dynamic_value="(dateDifference(#AventeTitolo3_DataNascita.value(),'today','y')>=18) ? #AventeTitolo3_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne5" name="CFMaggiorenne5" type="hidden" dynamic_value="(dateDifference(#AventeTitolo4_DataNascita.value(),'today','y')>=18) ? #AventeTitolo4_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne6" name="CFMaggiorenne6" type="hidden" dynamic_value="(dateDifference(#AventeTitolo5_DataNascita.value(),'today','y')>=18) ? #AventeTitolo5_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne7" name="CFMaggiorenne7" type="hidden" dynamic_value="(dateDifference(#AventeTitolo6_DataNascita.value(),'today','y')>=18) ? #AventeTitolo6_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne8" name="CFMaggiorenne8" type="hidden" dynamic_value="(dateDifference(#AventeTitolo7_DataNascita.value(),'today','y')>=18) ? #AventeTitolo7_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne9" name="CFMaggiorenne9" type="hidden" dynamic_value="(dateDifference(#AventeTitolo8_DataNascita.value(),'today','y')>=18) ? #AventeTitolo8_CodiceFiscale.value() : ''">
<input id="CFMaggiorenne10" name="CFMaggiorenne10" type="hidden" dynamic_value="(dateDifference(#AventeTitolo9_DataNascita.value(),'today','y')>=18) ? #AventeTitolo9_CodiceFiscale.value() : ''">

<input id="CFMinorenne1" name="CFMinorenne1" type="hidden" dynamic_value="(dateDifference(#AventeTitolo11_DataNascita.value(),'today','y')<18) ? #AventeTitolo11_CodiceFiscale.value() : ''">
<input id="CFMinorenne2" name="CFMinorenne2" type="hidden" dynamic_value="(dateDifference(#AventeTitolo1_DataNascita.value(),'today','y')<18) ? #AventeTitolo1_CodiceFiscale.value() : ''">
<input id="CFMinorenne3" name="CFMinorenne3" type="hidden" dynamic_value="(dateDifference(#AventeTitolo2_DataNascita.value(),'today','y')<18) ? #AventeTitolo2_CodiceFiscale.value() : ''">
<input id="CFMinorenne4" name="CFMinorenne4" type="hidden" dynamic_value="(dateDifference(#AventeTitolo3_DataNascita.value(),'today','y')<18) ? #AventeTitolo3_CodiceFiscale.value() : ''">
<input id="CFMinorenne5" name="CFMinorenne5" type="hidden" dynamic_value="(dateDifference(#AventeTitolo4_DataNascita.value(),'today','y')<18) ? #AventeTitolo4_CodiceFiscale.value() : ''">
<input id="CFMinorenne6" name="CFMinorenne6" type="hidden" dynamic_value="(dateDifference(#AventeTitolo5_DataNascita.value(),'today','y')<18) ? #AventeTitolo5_CodiceFiscale.value() : ''">
<input id="CFMinorenne7" name="CFMinorenne7" type="hidden" dynamic_value="(dateDifference(#AventeTitolo6_DataNascita.value(),'today','y')<18) ? #AventeTitolo6_CodiceFiscale.value() : ''">
<input id="CFMinorenne8" name="CFMinorenne8" type="hidden" dynamic_value="(dateDifference(#AventeTitolo7_DataNascita.value(),'today','y')<18) ? #AventeTitolo7_CodiceFiscale.value() : ''">
<input id="CFMinorenne9" name="CFMinorenne9" type="hidden" dynamic_value="(dateDifference(#AventeTitolo8_DataNascita.value(),'today','y')<18) ? #AventeTitolo8_CodiceFiscale.value() : ''">
<input id="CFMinorenne10" name="CFMinorenne10" type="hidden" dynamic_value="(dateDifference(#AventeTitolo9_DataNascita.value(),'today','y')<18) ? #AventeTitolo9_CodiceFiscale.value() : ''">

<div class="container">
  <div class="title-3"> DICHIARAZIONE DI RESIDENZA </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
	<input id="Tassonomia_TipoIstanza1_Note" label="Comune di provenienza" name="Tassonomia_TipoIstanza1_Note" type="hidden" />
	<div id="Tassonomia_TipoIstanza" name="Tassonomia_TipoIstanza" label="Tipo istanza" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_TipoIstanza1" name="Tassonomia_TipoIstanza" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoIstanza1"> Dichiarazione di residenza con provenienza da altro comune. Indicare il comune di provenienza: </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoIstanza1.checked()">
      <div class="form-group col-lg-1">
        <label for="Tassonomia_TipoIstanza1_Provincia"> Provincia </label>
        {{ utils.provincie("Tassonomia_TipoIstanza1_Provincia","Provincia di provenienza") }} 
      </div>
      <div class="form-group col-lg-11">
        <label for="Tassonomia_TipoIstanza1_Comune"> Comune </label>
        <select class="form-control custom-select" id="Tassonomia_TipoIstanza1_Comune" name="Tassonomia_TipoIstanza1_Comune" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #Tassonomia_TipoIstanza1_Provincia.value(), 'Tassonomia_TipoIstanza1_Comune')"></select>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoIstanza2" name="Tassonomia_TipoIstanza" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoIstanza2"> Dichiarazione di residenza con provenienza dall'estero. Indicare lo Stato estero di provenienza: </label>
    <div class="form-row">
      <div class="form-group col-lg-12" mandatory_enabled="#Tassonomia_TipoIstanza2.checked()">
        <label for="Tassonomia_TipoIstanza2_Note"> Stato estero di provenienza </label>
        {{ utils.nazionalita("Tassonomia_TipoIstanza2_Note","Stato di provenienza","nessuno","100%","0px","no") }}
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoIstanza3" name="Tassonomia_TipoIstanza" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_TipoIstanza3"> Dichiarazione di residenza di cittadini italiani iscritti all'AIRE (Anagrafe degli italiani residenti all'estero) con provenienza dall'estero. Indicare lo Stato estero di provenienza ed il comune di iscrizione AIRE: </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoIstanza3.checked()">
      <div class="form-group col-lg-12">
        <label for="TipoIstanza3_Note1"> Stato estero di provenienza </label>
        {{ utils.nazionalita("TipoIstanza3_Note1","Stato estero di provenienza ed Comune di iscrizione AIRE","nessuno","100%","0px","no") }}
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoIstanza3.checked()">
      <div class="form-group col-lg-1">
        <label for="Tassonomia_TipoIstanza3_Provincia"> Provincia </label>
        {{ utils.provincie("Tassonomia_TipoIstanza3_Provincia","Provincia di provenienza") }}
      </div>
      <div class="form-group col-lg-11">
        <label for="TipoIstanza3_Note2"> Comune </label>
        <select class="form-control custom-select" id="TipoIstanza3_Note2" name="TipoIstanza3_Note2" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #Tassonomia_TipoIstanza3_Provincia.value(), 'TipoIstanza3_Note2')"></select>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoIstanza4" name="Tassonomia_TipoIstanza" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_TipoIstanza4"> Dichiarazione di cambiamento di abitazione nell'ambito dello stesso comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoIstanza5" name="Tassonomia_TipoIstanza" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_TipoIstanza5"> Iscrizione per altro motivo <span class="infoes"> (specificare il motivo) </span> </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoIstanza5.checked()">
      <div class="form-group col-lg-12">
        <label for="Tassonomia_TipoIstanza5_Note"> Motivazione </label>
        <input class="form-control" id="Tassonomia_TipoIstanza5_Note" name="Tassonomia_TipoIstanza5_Note" label="Motivazione">
      </div>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> IL SOTTOSCRITTO </div>
</div>

<div type="Anagrafica" class="container border bg-light">
  <input id="Titolare_anagrafe_data_source" name="Titolare_anagrafe_data_source" type="hidden"  value="profilo" />
  <div class="form-row" mandatory_enabled="true">
	  <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Titolare_Cognome"> Cognome* </div>
	  </div>
	  <div class="form-group col-lg-4">
		  <input class="form-control w-90" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome">
	  </div>
	  <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Titolare_Nome"> Nome* </div>
	  </div>
	  <div class="form-group col-lg-3">
		  <input class="form-control" id="Titolare_Nome" name="Titolare_Nome" label="Nome">
	  </div>
	  <div class="form-group col-lg-1 text-right" style="pd4ml-visibility: hidden; pd4ml-display: none;">
		  
	  </div>
	</div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Titolare_CodiceFiscale"> Codice Fiscale* </div>
	  </div>
	  <div class="form-group col-lg-9">
		  <input class="form-control" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" label="Codice Fiscale" style="text-transform:uppercase" format="cf">
	  </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> Consapevole delle responsabilità penali per le dichiarazioni mendaci ai sensi degli articoli 75 e 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 che prevedono la decadenza dai benefici e l'obbligo di denuncia all'autorità competente </div>
  <div class="title-3"> DICHIARA </div>
</div>

<div id="Istanza" name="Istanza" label="Ingesso in famiglia esistente o costituzione nuova famiglia" mandatory_enabled="true"></div>
<div class="container">
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-group col-lg-2">
      
    </div>
    <div class="form-check indent-1 col-lg-5">
      <input class="form-check-input" id="Istanza3" name="Istanza" type="radio" value="3">
      <label class="form-check-label text-justify" for="Istanza3"> Ingresso in famiglia esistente </label>
    </div>
    <div class="form-check indent-1 col-lg-5">
      <input class="form-check-input" id="Istanza1" name="Istanza" type="radio" value="1">
      <label class="form-check-label text-justify" for="Istanza1"> Costituzione nuova famiglia </label>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Dati componente famiglia di destinazione </div>
</div>

<div class="container border bg-light">
  <input id="Convivente_Titolo" name="Convivente_Titolo" type="hidden" value="Convivente"/>
  <div class="form-row" mandatory_enabled="#Istanza3.checked()">
	  <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Convivente_Cognome"> Cognome* </div>
	  </div>
	  <div class="form-group col-lg-4">
		  <input class="form-control w-90" id="Convivente_Cognome" name="Convivente_Cognome" label="Cognome convivente">
	  </div>
	  <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Convivente_Nome"> Nome* </div>
	  </div>
	  <div class="form-group col-lg-3">
		  <input class="form-control" id="Convivente_Nome" name="Convivente_Nome" label="Nome convivente">
	  </div>
	  <div class="form-group col-lg-1 text-right" style="pd4ml-visibility: hidden; pd4ml-display: none;">
		 
	  </div>
	</div>
  <div class="form-row" mandatory_enabled="#Istanza3.checked()">
    <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Convivente_CodiceFiscale"> Codice Fiscale* </div>
	  </div>
	  <div class="form-group col-lg-4">
		  <input class="form-control w-90" id="Convivente_CodiceFiscale" name="Convivente_CodiceFiscale" label="Codice Fiscale convivente" style="text-transform:uppercase" format="cf">
	  </div>
    <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Convivente_DataNascita"> Data di nascita* </div>
	  </div>
	  <div class="form-group col-lg-3">
		  <input class="form-control" id="Convivente_DataNascita" name="Convivente_DataNascita" format="date" label="Data di nascita convivente">
	  </div>
	  <div class="form-group col-lg-1 text-right" style="pd4ml-visibility: hidden; pd4ml-display: none;">
		
	  </div>
  </div>
  <div class="form-row" mandatory_enabled="#Istanza3.checked()">
    <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Convivente_LuogoNascita"> Luogo di nascita* </div>
	  </div>
	  <div class="form-group col-lg-9">
		  <input class="form-control" id="Convivente_LuogoNascita" name="Convivente_LuogoNascita" label="Luogo di nascita convivente" >
	  </div>
  </div>
  <div class="form-row">
	  <div class="form-group col-lg-12">
    <div class="space-1"></div>
		<div class="paragraph border"> </div>
	  </div>
	</div>
  <div id="Convivente_Rapporto" label="Rapporto di vincolo o parentela" mandatory_enabled="#Istanza3.checked()"></div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-6">
      <input class="form-check-input" id="Convivente_Rapporto1" name="Convivente_Rapporto" type="radio" value="1">
      <label class="form-check-label text-justify" for="Convivente_Rapporto1"> Non sussistono rapporti di coniugio, parentela, affinità, <div class="space-0"></div> adozione, tutela o vincoli affettivi con i componenti della <div class="space-0"></div> famiglia già residente </label>
    </div>
    <div class="form-check indent-1 col-lg-5">
      <input class="form-check-input" id="Convivente_Rapporto2" name="Convivente_Rapporto" type="radio" value="2">
      <label class="form-check-label text-justify" for="Convivente_Rapporto2"> Sussiste il seguente vincolo rispetto al <div class="space-0"></div> suindicato componente della famiglia <div class="space-0"></div> già residente <span class="infoes"> (specificare) </span> </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      
    </div>
    <div class="form-check indent-1 col-lg-5">
      <input class="form-control" id="Convivente_Rapporto2_Note" name="Convivente_Rapporto2_Note" style="width:99%;" label="Vincolo componente della famiglia già residente" mandatory_enabled="#Convivente_Rapporto2.checked()"/>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>
 
<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Presso </div>
</div>

<div type="Immobile" class="container border bg-light mt-0">
  <input id="Immobile_CatComune" name="Immobile_CatComune" type="hidden"/>
  <input id="Immobile_DatiToponomasticiObbligatori" name="Immobile_DatiToponomasticiObbligatori" type="checkbox" style="display:none" dynamic_check="true"/>
	<input id="Immobile_codiceStrada" 	name="Immobile_codiceStrada"    type="hidden" value=""/>
  <input id="Immobile_codiceAccesso" 	name="Immobile_codiceAccesso"    type="hidden" value=""/>
  <input id="Immobile_Note" name="Immobile_Note" type="hidden" value="Collocazione nuova residenza"/>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Immobile_Provincia"> Provincia* </div>
	  </div>
	  <div class="form-group col-lg-2">
		  {{ utils.provincie( "Immobile_Provincia", "Provincia" ) }}
	  </div>
    <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Immobile_Comune"> Comune* </div>
	  </div>
	  <div class="form-group col-lg-5">
      <select class="form-control custom-select" dynamic_value="getComuniFromProvincia( #Immobile_Provincia.value(), 'Immobile_Comune')" id="Immobile_Comune" label="Comune" name="Immobile_Comune" ></select>
	  </div>
	  <div class="form-group col-lg-1 text-right" style="pd4ml-visibility: hidden; pd4ml-display: none;">
		
	  </div>
  </div>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Immobile_Via"> Via/Piazza* </div>
	  </div>
	  <div class="form-group col-lg-5">
		  <input class="form-control" id="Immobile_Via" name="Immobile_Via" label="Indirizzo immobile" format="regular_expression" expression="^(.+)\s(.+)$">
	  </div>
    <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Immobile_Civico"> Numero civico* </div>
	  </div>
	  <div class="form-group col-lg-2">
      <input class="form-control" id="Immobile_Civico" name="Immobile_Civico" label="Civico immobile">
	  </div>
	  <div class="form-group col-lg-1 text-right" style="pd4ml-visibility: hidden; pd4ml-display: none;">
		
	  </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Immobile_Scala"> Scala </div>
	  </div>
	  <div class="form-group col-lg-2">
		  <input class="form-control" id="Immobile_Scala" name="Immobile_Scala" label="Scala immobile" >
	  </div>
    <div class="form-group col-lg-1">
		  <div class="paragraph text-justify" for="Immobile_Piano"> Piano </div>
	  </div>
	  <div class="form-group col-lg-2">
      <input class="form-control" id="Immobile_Piano" name="Immobile_Piano" label="Piano immobile" >
	  </div>
    <div class="form-group col-lg-2">
		  <div class="paragraph text-justify" for="Immobile_Interno"> Interno </div>
	  </div>
	  <div class="form-group col-lg-2">
      <input class="form-control" id="Immobile_Interno" name="Immobile_Interno" label="Interno immobile" >
	  </div>
	  <div class="form-group col-lg-1 text-right" style="pd4ml-visibility: hidden; pd4ml-display: none;">
		
	  </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo11_DatiPersonaObbligatori" name="AventeTitolo11_DatiPersonaObbligatori" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="AventeTitolo11_DatiPersonaObbligatori"> Che nell’abitazione sita al nuovo indirizzo si sono trasferiti i soggetti di seguito specificati: <div class="space-0"></div> <span class="infoes"> (inserire anche il dichiarante, se anch’esso si trasferisce) </span> </label>
    <div class="containerindentato border bg-light">
      {{anagrafica.persona_fisica_anagrafe("AventeTitolo11", "#AventeTitolo11_DatiPersonaObbligatori.checked()")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>
  
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" value="SI" >
    <label class="form-check-label text-justify" for="AventeTitolo1_DatiPersonaObbligatori"> Ulteriore familiare: </label>
    <div class="containerindentato border bg-light">
      {{anagrafica.persona_fisica_anagrafe("AventeTitolo1", "#AventeTitolo1_DatiPersonaObbligatori.checked()")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox" value="SI" >
    <label class="form-check-label text-justify" for="AventeTitolo2_DatiPersonaObbligatori"> Ulteriore familiare: </label>
    <div class="containerindentato border bg-light">
      {{anagrafica.persona_fisica_anagrafe("AventeTitolo2", "#AventeTitolo2_DatiPersonaObbligatori.checked()")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="checkbox" value="SI" >
    <label class="form-check-label text-justify" for="AventeTitolo3_DatiPersonaObbligatori"> Ulteriore familiare: </label>
    <div class="containerindentato border bg-light">
      {{anagrafica.persona_fisica_anagrafe("AventeTitolo3", "#AventeTitolo3_DatiPersonaObbligatori.checked()")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo4_DatiPersonaObbligatori" name="AventeTitolo4_DatiPersonaObbligatori" type="checkbox" value="SI" >
    <label class="form-check-label text-justify" for="AventeTitolo4_DatiPersonaObbligatori"> Ulteriore familiare: </label>
    <div class="containerindentato border bg-light">
      {{anagrafica.persona_fisica_anagrafe("AventeTitolo4", "#AventeTitolo4_DatiPersonaObbligatori.checked()")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo5_DatiPersonaObbligatori" name="AventeTitolo5_DatiPersonaObbligatori" type="checkbox" value="SI" >
    <label class="form-check-label text-justify" for="AventeTitolo5_DatiPersonaObbligatori"> Ulteriore familiare: </label>
    <div class="containerindentato border bg-light">
      {{anagrafica.persona_fisica_anagrafe("AventeTitolo5", "#AventeTitolo5_DatiPersonaObbligatori.checked()")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo6_DatiPersonaObbligatori" name="AventeTitolo6_DatiPersonaObbligatori" type="checkbox" value="SI" >
    <label class="form-check-label text-justify" for="AventeTitolo6_DatiPersonaObbligatori"> Ulteriore familiare: </label>
    <div class="containerindentato border bg-light">
      {{anagrafica.persona_fisica_anagrafe("AventeTitolo6", "#AventeTitolo6_DatiPersonaObbligatori.checked()")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>
  
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo7_DatiPersonaObbligatori" name="AventeTitolo7_DatiPersonaObbligatori" type="checkbox" value="SI" >
    <label class="form-check-label text-justify" for="AventeTitolo7_DatiPersonaObbligatori"> Ulteriore familiare: </label>
    <div class="containerindentato border bg-light">
      {{anagrafica.persona_fisica_anagrafe("AventeTitolo7", "#AventeTitolo7_DatiPersonaObbligatori.checked()")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>  
  
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo8_DatiPersonaObbligatori" name="AventeTitolo8_DatiPersonaObbligatori" type="checkbox" value="SI" >
    <label class="form-check-label text-justify" for="AventeTitolo8_DatiPersonaObbligatori"> Ulteriore familiare: </label>
    <div class="containerindentato border bg-light">
      {{anagrafica.persona_fisica_anagrafe("AventeTitolo8", "#AventeTitolo8_DatiPersonaObbligatori.checked()")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>  
  
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo9_DatiPersonaObbligatori" name="AventeTitolo9_DatiPersonaObbligatori" type="checkbox" value="SI" >
    <label class="form-check-label text-justify" for="AventeTitolo9_DatiPersonaObbligatori"> Ulteriore familiare: </label>
    <div class="containerindentato border bg-light">
      {{anagrafica.persona_fisica_anagrafe("AventeTitolo9", "#AventeTitolo9_DatiPersonaObbligatori.checked()")}}
    </div>
  </div>
</div>

<div class="space-1"></div>  

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="UlterioriDichiarazioni1" name="UlterioriDichiarazioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    <label class="form-check-label text-justify" for="UlterioriDichiarazioni1"> Di occupare legittimamente l'abitazione in base al titolo di seguito descritto, consapevole che, ai sensi dell'articolo 5 del Decreto Legge 28/03/2014, n. 47 (convertito nella Legge 23/05.2014, n. 80), in caso di dichiarazione mendace l'iscrizione anagrafica sarà nulla, per espressa previsione di legge, con decorrenza dalla data della dichiarazione stessa. </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div id="Tassonomia_Titolo" name="Tassonomia_Titolo" label="Titolo di possesso dell'immobile" mandatory="true"></div>
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolo2" name="Tassonomia_Titolo" type="radio" value="2" />
    <label class="form-check-label text-justify" for="Tassonomia_Titolo2"> <b>1</b> Di essere proprietario di abitazione contraddistinta dai seguenti estremi catastali: </label>
    <input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#UlterioriDichiarazioni2.checked()" enabled="#UlterioriDichiarazioni2.checked()"/>
    <input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
    <input id="Immobile1_DatiToponomasticiObbligatori" name="Immobile1_DatiToponomasticiObbligatori" style="display:none" type="checkbox" dynamic_check="true"/>
    <input id="Immobile1_Tipo" name="Immobile1_Tipo" type="hidden" dynamic_value="#Immobile1_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile1_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile1_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
    <input id="Immobile1_Note" name="Immobile1_Note" type="hidden" value="Immobile dichiarato dal proprietario"/>
    <div style="display:none">	
      {{ utils.provincie( 'Immobile1_Provincia', "Provincia") }}
      <select class="inputNormal" id="Immobile1_Comune" name="Immobile1_Comune" style="display:none" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile1_Provincia.value(), 'Immobile1_Comune')"></select>	
    </div>
    <div class="containerindentato border bg-light">
      {{ immobili.riga_dati_catastali(prefix="Immobile1", mandatory="#UlterioriDichiarazioni2.checked()", enabled="#UlterioriDichiarazioni2.checked()", tipi_immobile=["unità immobiliare urbana"], subalterno_obbligatorio="false", categoria_obbligatoria="false", blocco_comune="false" )}}
      <div class="form-row" mandatory_enabled="#UlterioriDichiarazioni2.checked()">
        <div class="form-group col-lg-3">
          <div class="paragraph text-justify" for="Parametri_NotaioProp"> Notaio* </div>
        </div>
        <div class="form-group col-lg-9">
          <input class="form-control" id="Parametri_NotaioProp" name="Parametri_NotaioProp" label="Notaio">
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#UlterioriDichiarazioni2.checked()">
        <div class="form-group col-lg-3">
          <div class="paragraph text-justify" for="Parametri_NotaioProp_Numero"> Atto notarile* </div>
        </div>
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_NotaioProp_Numero" name="Parametri_NotaioProp_Numero" label="Atto notarile">
        </div>
        <div class="form-group col-lg-3">
          <div class="paragraph text-justify" for="Parametri_NotaioProp_Data"> Data* </div>
        </div>
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_NotaioProp_Data" name="Parametri_NotaioProp_Data" label="Data atto notarile" format="date">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolo3" name="Tassonomia_Titolo" type="radio" value="3" />
    <label class="form-check-label text-justify" for="Tassonomia_Titolo3"> <b>2</b> Di essere intestatario del contratto di locazione regolarmente registrato </label>
    <input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#UlterioriDichiarazioni3.checked()" enabled="#UlterioriDichiarazioni3.checked()"/>
    <input id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
    <input id="Immobile2_DatiToponomasticiObbligatori" name="Immobile2_DatiToponomasticiObbligatori" style="display:none" type="checkbox" dynamic_check="true"/>
    <input id="Immobile2_Tipo" name="Immobile2_Tipo" type="hidden" dynamic_value="#Immobile2_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile2_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile2_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
    <input id="Immobile2_Note" name="Immobile2_Note" type="hidden" value="Immobile dichiarato dal proprietario"/>
    <div style="display:none">	
      {{ utils.provincie( 'Immobile2_Provincia', "Provincia") }}
      <select class="inputNormal" id="Immobile2_Comune" name="Immobile2_Comune" style="display:none" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile1_Provincia.value(), 'Immobile1_Comune')"></select>	
    </div>
    <div class="containerindentato border bg-light">
      {{ immobili.riga_dati_catastali(prefix="Immobile2", mandatory="#UlterioriDichiarazioni3.checked()", enabled="#UlterioriDichiarazioni3.checked()", tipi_immobile=["unità immobiliare urbana"], subalterno_obbligatorio="false", categoria_obbligatoria="false", blocco_comune="false" )}}
      <div class="form-row" mandatory_enabled="#UlterioriDichiarazioni3.checked()">
        <div class="form-group col-lg-3">
          <div class="paragraph text-justify" for="Parametri_AgenziaEntrate"> Agenzia delle Entrate* </div>
        </div>
        <div class="form-group col-lg-9">
          <input class="form-control" id="Parametri_AgenziaEntrate" name="Parametri_AgenziaEntrate" label="Agenzia delle Entrate">
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#UlterioriDichiarazioni3.checked()">
        <div class="form-group col-lg-3">
          <div class="paragraph text-justify" for="Parametri_AgenziaEntrate_Data"> Data* </div>
        </div>
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_AgenziaEntrate_Data" name="Parametri_AgenziaEntrate_Data" label="Data contratto" format="date">
        </div>
        <div class="form-group col-lg-3">
          <div class="paragraph text-justify" for="Parametri_AgenziaEntrate_Numero"> Al n.* </div>
        </div>
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_AgenziaEntrate_Numero" name="Parametri_AgenziaEntrate_Numero" label="Numero contratto">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolo4" name="Tassonomia_Titolo" type="radio" value="4" />
    <label class="form-check-label text-justify" for="Tassonomia_Titolo4"> <b>3</b> Di essere intestatario di contratto di locazione relativo a immobile di Edilizia Residenziale Pubblica </label>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolo5" name="Tassonomia_Titolo" type="radio" value="5" />
    <label class="form-check-label text-justify" for="Tassonomia_Titolo5"> <b>4</b> Di essere comodatario con contratto di comodato d'uso gratuito regolarmente registrato </label>
    <input id="Immobile3_DatiImmobileRichiesti" name="Immobile3_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#UlterioriDichiarazioni5.checked()" enabled="#UlterioriDichiarazioni5.checked()"/>
    <input id="Immobile3_DatiCatastaliObbligatori" name="Immobile3_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
    <input id="Immobile3_DatiToponomasticiObbligatori" name="Immobile3_DatiToponomasticiObbligatori" style="display:none" type="checkbox" dynamic_check="true"/>
    <input id="Immobile3_Tipo" name="Immobile3_Tipo" type="hidden" dynamic_value="#Immobile3_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile3_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile3_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
    <input id="Immobile3_Note" name="Immobile3_Note" type="hidden" value="Immobile dichiarato dal proprietario"/>
    <div style="display:none">	
      {{ utils.provincie( 'Immobile3_Provincia', "Provincia") }}
      <select class="inputNormal" id="Immobile3_Comune" name="Immobile3_Comune" style="display:none" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile1_Provincia.value(), 'Immobile1_Comune')"></select>	
    </div>
    <div class="containerindentato border bg-light">
      {{ immobili.riga_dati_catastali(prefix="Immobile3", mandatory="#UlterioriDichiarazioni5.checked()", enabled="#UlterioriDichiarazioni5.checked()", tipi_immobile=["unità immobiliare urbana"], subalterno_obbligatorio="false", categoria_obbligatoria="false", blocco_comune="false" )}}
      <div class="form-row" mandatory_enabled="#UlterioriDichiarazioni5.checked()">
        <div class="form-group col-lg-3">
          <div class="paragraph text-justify" for="Parametri_AgenziaEntrate2"> Agenzia delle Entrate* </div>
        </div>
        <div class="form-group col-lg-9">
          <input class="form-control" id="Parametri_AgenziaEntrate2" name="Parametri_AgenziaEntrate2" label="Agenzia delle Entrate">
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#UlterioriDichiarazioni5.checked()">
        <div class="form-group col-lg-3">
          <div class="paragraph text-justify" for="Parametri_AgenziaEntrate2_Data"> Data* </div>
        </div>
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_AgenziaEntrate2_Data" name="Parametri_AgenziaEntrate2_Data" label="Data contratto" format="date">
        </div>
        <div class="form-group col-lg-3">
          <div class="paragraph text-justify" for="Parametri_AgenziaEntrate2_Numero"> Al n.* </div>
        </div>
        <div class="form-group col-lg-3">
          <input class="form-control" id="Parametri_AgenziaEntrate2_Numero" name="Parametri_AgenziaEntrate2_Numero" label="Numero contratto">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolo6" name="Tassonomia_Titolo" type="radio" value="6" />
    <label class="form-check-label text-justify" for="Tassonomia_Titolo6"> <b>5</b> Di essere usufruttuario, in forza del seguente titolo costitutivo: <div class="space-0"></div> <span class="infoes"> (allegare dichiarazione di disponibilità dell'alloggio da parte del proprietario) </span> </label>
    <input id="Immobile4_DatiImmobileRichiesti" name="Immobile4_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#UlterioriDichiarazioni6.checked()" enabled="#UlterioriDichiarazioni6.checked()"/>
    <input id="Immobile4_DatiCatastaliObbligatori" name="Immobile4_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
    <input id="Immobile4_DatiToponomasticiObbligatori" name="Immobile4_DatiToponomasticiObbligatori" style="display:none" type="checkbox" dynamic_check="true"/>
    <input id="Immobile4_Tipo" name="Immobile4_Tipo" type="hidden" dynamic_value="#Immobile4_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile4_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile4_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
    <input id="Immobile4_Note" name="Immobile4_Note" type="hidden" value="Immobile dichiarato dal proprietario"/>
    <div style="display:none">	
      {{ utils.provincie( 'Immobile4_Provincia', "Provincia") }}
      <select class="inputNormal" id="Immobile4_Comune" name="Immobile4_Comune" style="display:none" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile1_Provincia.value(), 'Immobile1_Comune')"></select>	
    </div>
    <div class="containerindentato border bg-light">
      {{ immobili.riga_dati_catastali(prefix="Immobile4", mandatory="#UlterioriDichiarazioni6.checked()", enabled="#UlterioriDichiarazioni6.checked()", tipi_immobile=["unità immobiliare urbana"], subalterno_obbligatorio="false", categoria_obbligatoria="false", blocco_comune="false" )}}
      <div class="form-row">
        <div class="col-lg-12">
          <label for="DatiUtili"> Indicare dati utili a consentire la verifica da parte dell'Ufficio Anagrafe* </label>
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#UlterioriDichiarazioni6.checked()">
        <div class="form-group col-lg-12">
          <input class="form-control" id="DatiUtili" name="DatiUtili" label="Dati utili a consentire la verifica da parte dell'Ufficio Anagrafe"/>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolo7" name="Tassonomia_Titolo" type="radio" value="7" />
    <label class="form-check-label text-justify" for="Tassonomia_Titolo7"> <b>6</b> Di occupare legittimamente l’abitazione in base al titolo di seguito descritto: <div class="space-0"></div> <span class="infoes"> (allegare dichiarazione di disponibilità dell'alloggio da parte del proprietario) </span> </label>
    <div class="containerindentato border bg-light">
      <div class="form-row">
        <div class="col-lg-12">
          <label for="DatiUtili2"> Indicare dati utili a consentire la verifica da parte dell'Ufficio Anagrafe* </label>
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#UlterioriDichiarazioni7.checked()">
        <div class="form-group col-lg-12">
          <input class="form-control" id="DatiUtili2" name="DatiUtili2" label="Dati utili a consentire la verifica da parte dell'Ufficio Anagrafe"/>
        </div>
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina> 

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="UlterioriDichiarazioni" name="UlterioriDichiarazioni" type="checkbox" value="SI" />
    <label class="form-check-label text-justify" for="UlterioriDichiarazioni"> Si allegano i seguenti documenti: </label>
    <div class="containerindentato border bg-light">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <textarea class="form-control" id="Parametri_ElencoDocumentazione" name="Parametri_ElencoDocumentazione" label="Elenco documentazione allegata" mandatory_enabled="#UlterioriDichiarazioni.checked()"></textarea>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <input id="Comunicazioni" name="Comunicazioni" type="hidden" value="si" checked="checked" dynamic_check="true"/>
  <div class="paragraph text-justify"> Tutte le comunicazioni inerenti la presente dichiarazione dovranno essere inviate ai seguenti recapiti: </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-3">
      <label for="Parametri_FutRecapProv"> Provincia </label>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Comunicazioni.checked()">
      {{ utils.provincie("Parametri_FutRecapProv", "Provincia")}}
    </div>
    <div class="col-lg-3">
      <label for="Parametri_FutRecapComune"> Comune </label>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Comunicazioni.checked()">
      <select class="form-control custom-select" id="Parametri_FutRecapComune" name="Parametri_FutRecapComune" label="Comune" dynamic_value="getComuniFromProvincia( #Parametri_FutRecapProv.value(), 'Parametri_FutRecapComune')"></select>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-3">
      <label for="Parametri_FutRecapVia"> Via/Piazza </label>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Parametri_FutRecapVia" name="Parametri_FutRecapVia" label="Via/Piazza" mandatory_enabled="#Comunicazioni.checked()">
    </div>
    <div class="col-lg-3">
      <label for="Parametri_FutRecapCivico"> Numero Civico </label>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Parametri_FutRecapCivico" name="Parametri_FutRecapCivico" label="Numero Civico" mandatory_enabled="#Comunicazioni.checked()">
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-3">
      <label for="Titolare_Telefono"> Telefono (+39) </label>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" label="Telefono" mandatory_enabled="#Comunicazioni.checked() and #Parametri_FutRecapCell.value() == ''" format="telephone">
    </div>
    <div class="col-lg-3">
      <label for="Parametri_FutRecapCell"> Cellulare (+39) </label>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Parametri_FutRecapCell" name="Parametri_FutRecapCell" label="Cellulare" mandatory_enabled="#Comunicazioni.checked() and #Titolare_Telefono.value() == ''" format="telephone">
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-3">
      <label for="Parametri_FutRecapFax"> Fax (+39) </label>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Parametri_FutRecapFax" name="Parametri_FutRecapFax" label="Fax" maxlength="15" format="number" enabled="#Comunicazioni.checked()">
    </div>
    <div class="col-lg-3">
      <label for="domiciliodigitale"> E-mail/PEC </label>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="domiciliodigitale" name="domiciliodigitale" label="E-mail/PEC" format="email" mandatory_enabled="#Comunicazioni.checked()" style="text-transform:lowercase">
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> <u> Modalità di presentazione </u> </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="paragraph text-justify"> Il presente modulo deve essere compilato, sottoscritto e presentato presso l'ufficio anagrafico del comune ove il richiedente intende fissare la propria residenza, ovvero inviato agli indirizzi pubblicati sul sito istituzionale del comune per raccomandata, per fax o per via telematica. <div class="space-0"></div> 
  Quest'ultima possibilità è consentita ad una delle seguenti condizioni: </div>
</div>

<div class="container">
  <div class="form-row">
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> a. </div>
    </div>
    <div class="form-group col-lg-11">
      <div class="paragraph text-justify"> che la dichiarazione sia sottoscritta con  firma digitale; </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> b. </div>
    </div>
    <div class="form-group col-lg-11">
      <div class="paragraph text-justify">  che l'autore sia identificato dal sistema informatico con l'uso della carta d'identità elettronica, della carta nazionale dei servizi, o comunque con strumenti che consentano l'individuazione del soggetto che effettua la dichiarazione; </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> c. </div>
    </div>
    <div class="form-group col-lg-11">
      <div class="paragraph text-justify"> che la dichiarazione sia trasmessa attraverso la casella di posta elettronica certificata del richiedente. </div>
    </div>
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> d. </div>
    </div>
    <div class="form-group col-lg-11">
      <div class="paragraph text-justify"> che la copia della dichiarazione recante la firma autografa del richiedente sia acquisita mediante scanner e trasmessa tramite posta elettronica semplice. </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> Se alla dichiarazione viene apposta una firma autografa deve essere allegata copia del documento d'identità del richiedente e delle persone che trasferiscono la residenza unitamente al richiedente che, se maggiorenni, devono sottoscrivere il modulo.<div class="space-0"></div>
  Il cittadino proveniente da uno Stato estero, ai fini della registrazione in anagrafe del rapporto di parentela con altri componenti della famiglia, deve allegare la relativa documentazione, in regola con le disposizioni in materia di traduzione e legalizzazione dei documenti. <div class="space-0"></div>
  Il cittadino di Stato non appartenente all'Unione Europea deve allegare la documentazione indicata  nell'allegato A). <div class="space-0"></div>
  Il cittadino di Stato appartenente all'Unione Europea deve allegare la documentazione indicata  nell'allegato B).<div class="space-0"></div><div class="space-0"></div>
  Il richiedente deve compilare il modulo per sé e  per le persone sulle quali esercita la  potestà o la tutela. </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <div class="paragraph border"></div>
    </div>
  </div>
</div>

<div class="container">
  <div class="form-row">
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> * </div>
    </div>
    <div class="form-group col-lg-11">
      <div class="paragraph text-justify"> Dati obbligatori. la mancata compilazione dei campi relativi a dati obbligatori comporta la non ricevibilità della domanda. </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> ** </div>
    </div>
    <div class="form-group col-lg-11">
      <div class="paragraph text-justify"> Dati d'interesse statistico. </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1">
      <div class="paragraph text-justify"> ** </div>
    </div>
    <div class="form-group col-lg-11">
      <div class="paragraph text-justify"> Dati d'interesse del Ministero delle infrastrutture e dei trasporti - Dipartimento per i trasporti terrestri (articolo 116, comma 11, del Codice della Strada). </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="14">
<div class="container border bg-light mt-0 mb-0" id="firme" name="firme" >
  <div class="form-row">
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Luogo" name="Luogo" label="Luogo" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Luogo"> Luogo </label>
      </div>
    </div>
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Data" name="Data" label="Data" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Data"> Data </label>
      </div>
    </div>
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Firma3" name="Firma3" label="Firma3" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Firma3"> Il dichiarante </label>
      </div>
    </div>
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Firma4" name="Firma4" label="Firma4" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Firma4"> Altro componente maggiorenne della famiglia </label>
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Firma5" name="Firma5" label="Firma5" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Firma5"> Altro componente maggiorenne della famiglia </label>
      </div>
    </div>
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Firma6" name="Firma6" label="Firma6" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Firma6"> Altro componente maggiorenne della famiglia </label>
      </div>
    </div>
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Firma7" name="Firma7" label="Firma7" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Firma7"> Altro componente maggiorenne della famiglia </label>
      </div>
    </div>
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Firma8" name="Firma8" label="Firma8" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Firma8"> Altro componente maggiorenne della famiglia </label>
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Firma9" name="Firma9" label="Firma9" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Firma9"> Altro componente maggiorenne della famiglia </label>
      </div>
    </div>
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Firma10" name="Firma10" label="Firma10" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Firma10"> Altro componente maggiorenne della famiglia </label>
      </div>
    </div>
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Firma11" name="Firma11" label="Firma11" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Firma11"> Altro componente maggiorenne della famiglia </label>
      </div>
    </div>
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Firma12" name="Firma12" label="Firma12" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Firma12"> Altro componente maggiorenne della famiglia </label>
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3 text-left">
      <div style="width: 100%;vertical-align: middle;">
        <div class="bg-white" style="width: 100%;height: 1.5cm;vertical-align: middle;border-radius: .25rem;">
          <input class="form-control text-left firma-height bg-white" id="Firma13" name="Firma13" label="Firma13" style="color:black;pointer-events: none;" disabled readonly>
        </div>
        <label for="Firma13"> Altro componente maggiorenne della famiglia </label>
      </div>
    </div>
  </div>
</div>
<!--Frase presentazione telematica-->
<div class="container mt-0 mb-0">
  <div class="form-row mt-0 mb-0 pt-0 pb-0 text-right font-italic" style="width: 100%;font-size: 9px;">
    <div class="form-group col-lg-12 mt-0 mb-0 pt-0 pb-0 text-right font-italic" style="width: 100%;font-size: 9px;">
      <input id="Parametri_IstanzaTelematica" name="Parametri_IstanzaTelematica" style="font-size: 9px;border: 0px;width: 100%;color: black;text-align: right;font-style: italic;" readonly dynamic_value="'Documentazione presentata per via telematica ai sensi dell’articolo 65, comma 1 del Decreto legislativo 07/03/2005, n. 82'" />
    </div>
  </div>
</div>
<!--Campi nascosti per mantenere linearità con vecchia versione-->
<input id="Luogo_PDF" name="Luogo_PDF" type="hidden">
<input id="Data_PDF" name="Data_PDF" type="hidden">
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

{% block globo_modulo %}
<input id="ElencoIDFirmatari" name="ElencoIDFirmatari" type="hidden" dynamic_value="'Titolare_CodiceFiscale' + (((#Titolare_CodiceFiscale.value() != #AventeTitolo11_CodiceFiscale.value()) and (#CFMaggiorenne1.value() != '')) ? ',CFMaggiorenne1' : '') + (((#Titolare_CodiceFiscale.value() != #AventeTitolo1_CodiceFiscale.value()) and (#CFMaggiorenne2.value() != '')) ? ',CFMaggiorenne2' : '') + (((#Titolare_CodiceFiscale.value() != #AventeTitolo2_CodiceFiscale.value()) and (#CFMaggiorenne3.value() != '')) ? ',CFMaggiorenne3' : '') + (((#Titolare_CodiceFiscale.value() != #AventeTitolo3_CodiceFiscale.value()) and (#CFMaggiorenne4.value() != '')) ? ',CFMaggiorenne4' : '') + (((#Titolare_CodiceFiscale.value() != #AventeTitolo4_CodiceFiscale.value()) and (#CFMaggiorenne5.value() != '')) ? ',CFMaggiorenne5' : '') + (((#Titolare_CodiceFiscale.value() != #AventeTitolo5_CodiceFiscale.value()) and (#CFMaggiorenne6.value() != '')) ? ',CFMaggiorenne6' : '') + (((#Titolare_CodiceFiscale.value() != #AventeTitolo6_CodiceFiscale.value()) and (#CFMaggiorenne7.value() != '')) ? ',CFMaggiorenne7' : '') + (((#Titolare_CodiceFiscale.value() != #AventeTitolo7_CodiceFiscale.value()) and (#CFMaggiorenne8.value() != '')) ? ',CFMaggiorenne8' : '') + (((#Titolare_CodiceFiscale.value() != #AventeTitolo8_CodiceFiscale.value()) and (#CFMaggiorenne9.value() != '')) ? ',CFMaggiorenne9' : '') + (((#Titolare_CodiceFiscale.value() != #AventeTitolo9_CodiceFiscale.value()) and (#CFMaggiorenne10.value() != '')) ? ',CFMaggiorenne10' : '')"/>
<input urn_procedimento="'anagrafe.residenza:' + (#Tassonomia_TipoIstanza5.checked() ? 'altro' : '') +  (#Tassonomia_TipoIstanza4.checked() ? 'cambio.abitazione' : '') + (#Tassonomia_TipoIstanza1.checked() ? 'provenienza.altro.comune' : '') + (#Tassonomia_TipoIstanza2.checked() ? 'provenienza.estero' : '') + (#Tassonomia_TipoIstanza3.checked() ? 'provenienza.estero.aire' : '')" destinatario_amministrazione="getParameter('Ente')" campi_firma="#ElencoIDFirmatari.value()" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" style="width:100%" value=""/>
{% endblock globo_modulo %}

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cRES-ALL-B" name="GLOBO_allegato_cRES-ALL-B" obbligatorio="((#AventeTitolo11_Cittadinanza.element.options[#AventeTitolo11_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo11_Cittadinanza.check_value(['Italia']) || #AventeTitolo1_Cittadinanza.element.options[#AventeTitolo1_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo1_Cittadinanza.check_value(['Italia']) || #AventeTitolo2_Cittadinanza.element.options[#AventeTitolo2_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo2_Cittadinanza.check_value(['Italia']) || #AventeTitolo3_Cittadinanza.element.options[#AventeTitolo3_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo3_Cittadinanza.check_value(['Italia']) || #AventeTitolo4_Cittadinanza.element.options[#AventeTitolo4_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo4_Cittadinanza.check_value(['Italia']) || #AventeTitolo5_Cittadinanza.element.options[#AventeTitolo5_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo5_Cittadinanza.check_value(['Italia']) || #AventeTitolo6_Cittadinanza.element.options[#AventeTitolo6_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo6_Cittadinanza.check_value(['Italia']) || #AventeTitolo7_Cittadinanza.element.options[#AventeTitolo7_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo7_Cittadinanza.check_value(['Italia']) || #AventeTitolo8_Cittadinanza.element.options[#AventeTitolo8_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo8_Cittadinanza.check_value(['Italia']) || #AventeTitolo9_Cittadinanza.element.options[#AventeTitolo9_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and !#AventeTitolo9_Cittadinanza.check_value(['Italia'])) and !#Tassonomia_TipoIstanza4.checked()) ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRES-ALL-A" name="GLOBO_allegato_cRES-ALL-A" obbligatorio="((#AventeTitolo11_Cittadinanza.element.options[#AventeTitolo11_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #AventeTitolo1_Cittadinanza.element.options[#AventeTitolo1_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #AventeTitolo2_Cittadinanza.element.options[#AventeTitolo2_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #AventeTitolo3_Cittadinanza.element.options[#AventeTitolo3_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #AventeTitolo4_Cittadinanza.element.options[#AventeTitolo4_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #AventeTitolo5_Cittadinanza.element.options[#AventeTitolo5_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #AventeTitolo6_Cittadinanza.element.options[#AventeTitolo6_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #AventeTitolo7_Cittadinanza.element.options[#AventeTitolo7_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #AventeTitolo8_Cittadinanza.element.options[#AventeTitolo8_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #AventeTitolo9_Cittadinanza.element.options[#AventeTitolo9_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea') and !#Tassonomia_TipoIstanza4.checked()) ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI-RES" name="GLOBO_allegato_cDAE-CDI-RES" type="hidden" numero="parseFloat(#AventeTitolo11_DatiPersonaObbligatori.checked() ? 1 : 0) + parseFloat(#AventeTitolo1_DatiPersonaObbligatori.checked() ? 1 : 0) + parseFloat(#AventeTitolo2_DatiPersonaObbligatori.checked() ? 1 : 0) + parseFloat(#AventeTitolo3_DatiPersonaObbligatori.checked() ? 1 : 0) + parseFloat(#AventeTitolo4_DatiPersonaObbligatori.checked() ? 1 : 0) + parseFloat(#AventeTitolo5_DatiPersonaObbligatori.checked() ? 1 : 0) + parseFloat(#AventeTitolo6_DatiPersonaObbligatori.checked() ? 1 : 0) + parseFloat(#AventeTitolo7_DatiPersonaObbligatori.checked() ? 1 : 0) + parseFloat(#AventeTitolo8_DatiPersonaObbligatori.checked() ? 1 : 0) + parseFloat(#AventeTitolo9_DatiPersonaObbligatori.checked() ? 1 : 0)"/>

<input id="GLOBO_allegato_cDICH_RES_PROPRIETARIO" name="GLOBO_allegato_cDICH_RES_PROPRIETARIO" obbligatorio="(#UlterioriDichiarazioni6.checked() || #UlterioriDichiarazioni7.checked()) ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDICH_RES_PROPRIETARIO_DOC" name="GLOBO_allegato_cDICH_RES_PROPRIETARIO_DOC" obbligatorio="(#UlterioriDichiarazioni6.checked() || #UlterioriDichiarazioni7.checked()) ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDICH_ASSENSO_INTESTARIO" name="GLOBO_allegato_cDICH_ASSENSO_INTESTARIO" obbligatorio="#Istanza3.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDICH_ASSENSO_INTESTARIO_DOC" name="GLOBO_allegato_cDICH_ASSENSO_INTESTARIO_DOC" obbligatorio="#Istanza3.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIC-RES-MIN" name="GLOBO_allegato_cDIC-RES-MIN" type="hidden" value="" obbligatorio="((#CFMinorenne1.value() != '') || (#CFMinorenne2.value() != '') || (#CFMinorenne3.value() != '') || (#CFMinorenne4.value() != '') || (#CFMinorenne5.value() != '') || (#CFMinorenne6.value() != '') || (#CFMinorenne7.value() != '') || (#CFMinorenne8.value() != '') || (#CFMinorenne9.value() != '') || (#CFMinorenne10.value() != '')) ? 'OPZIONALE' : ''"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked()) ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cTITOLO_OCC" name="GLOBO_allegato_cTITOLO_OCC" type="hidden" value="" obbligatorio="#TITOLO_OCC.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#UlterioriDichiarazioni.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<!--INPUT HIDDEN PER IMPORT IN BACKOFFICE-->
<input id="UlterioriDichiarazioni2" name="UlterioriDichiarazioni2" type="checkbox" value="SI" dynamic_check="#Tassonomia_Titolo2.checked()" style="display:none" />
<input id="UlterioriDichiarazioni3" name="UlterioriDichiarazioni3" type="checkbox" value="SI" dynamic_check="#Tassonomia_Titolo3.checked()" style="display:none" />
<input id="UlterioriDichiarazioni4" name="UlterioriDichiarazioni4" type="checkbox" value="SI" dynamic_check="#Tassonomia_Titolo4.checked()" style="display:none" />
<input id="UlterioriDichiarazioni5" name="UlterioriDichiarazioni5" type="checkbox" value="SI" dynamic_check="#Tassonomia_Titolo5.checked()" style="display:none" />
<input id="UlterioriDichiarazioni6" name="UlterioriDichiarazioni6" type="checkbox" value="SI" dynamic_check="#Tassonomia_Titolo6.checked()" style="display:none" />
<input id="UlterioriDichiarazioni7" name="UlterioriDichiarazioni7" type="checkbox" value="SI" dynamic_check="#Tassonomia_Titolo7.checked()" style="display:none" />

{% block obbligatorieta_allegati %}{% endblock obbligatorieta_allegati %}

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
